---
themes_admin_themes: "Themes"
themes_admin_theme: "Theme"
themes_admin_view_site: "View Site"
themes_admin_name: "Name"
themes_admin_version: "Version"
themes_admin_description: "Description"
themes_admin_author: "Author"
themes_admin_author_name: "Author Name"
themes_admin_author_email: "Author Email"
themes_admin_author_url: "Author Url"
themes_admin_homepage: "Homepage"
themes_admin_bugs: "Bugs"
themes_admin_license: "License"
themes_admin_activate: "Activate"
themes_admin_information: "Information"
themes_admin_settings: "Settings"
themes_admin_save: "Save"
themes_admin_you_have_no_themes: "You have no themes"
themes_admin_help_text_for_temlates_name: "Unique name in lowercase chars only."
themes_admin_error_name_empty_input: "Name has to be an alphanumeric value (from 1 chars)"
themes_admin_template: "Template"
themes_admin_type: "Type"
themes_admin_edit: "Edit"
themes_admin_rename: "Rename"
themes_admin_duplicate: "Duplicate"
themes_admin_delete: "Delete"
themes_admin_partial: "Partial"
themes_admin_confirmation_required: "Confirmation Required"
themes_admin_confirmation_required_for_template_delete: "Are you sure you want to delete this template?"
themes_admin_confirmation_required_for_partial_delete: "Are you sure you want to delete this partial?"
themes_admin_yes_iam_sure: "Yes, I'm sure"
themes_admin_cancel: "Cancel"
themes_admin_create: "Create"
themes_admin_templates: "Templates"
themes_admin_create_and_edit: "Create & Edit"
themes_admin_create_new_template: "Create New Template"
themes_admin_you_have_not_created_any_templates_yet: "You haven't created any templates yet!"
themes_admin_message_template_created: "Template created"
themes_admin_message_template_deleted: "Template deleted"
themes_admin_message_template_renamed: "Template renamed"
themes_admin_message_template_duplicated: "Template duplicated"
themes_admin_message_template_saved: "Template saved"
themes_admin_message_template_was_not_created: "Template was not renamed"
themes_admin_get_more_themes: "Get More Themes"
themes_admin_active_theme: "Active Theme"
themes_admin_message_theme_settings_saved: "Theme settings saved"
themes_admin_message_theme_settings_not_saved: "Theme settings not saved"
themes_admin_message_partial_was_not_created: "Partial was not renamed"
themes_admin_message_partial_created: "Partial created"
themes_admin_message_partial_saved: "Partial saved"
themes_admin_message_partial_deleted: "Partial deleted"
themes_admin_message_partial_was_not_deleted: "Partial was not deleted"
themes_admin_message_partial_duplicated: "Partial duplicated"
themes_admin_message_partial_renamed: "Partial renamed"
